/* RESET*/
*{margin:0; padding:0; outline:0;}
html, body{
    height:100%;	
    width:100%; 
    text-align:center;
    font-family: Arial;
    font-size: 12px;
    color: #444;}
/*table{border-collapse: collapse; border-spacing: 0; width: 100%;}*/

img{border:0;}

input, textarea, select{
vertical-align:middle;
font:12px Arial, Helvetica, sans-serif;
color:#000;
}

div.form input, textarea, select{
vertical-align:middle;
font:12px Arial, Helvetica, sans-serif;
color:#000;
}

div.block input, textarea, select{
vertical-align:middle;
font:12px Arial, Helvetica, sans-serif;
color:#000;
border: 1px solid #CCCCCC;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
border-radius: 4px 4px 4px 4px;
display: inline-block;
font-size: 12px;
height: 22px;
line-height: 22px;
margin-bottom: 5px;
padding: 2px 4px;
vertical-align: middle;
}

div.block input[type="text"]:focus {
    background: none repeat scroll 0 0 #ebebeb;
    color:#000;
}

div.block input[type="select"]:focus {
    background: none repeat scroll 0 0 #ebebeb;
    color:#000;
}

a{color:#1c568b; text-decoration:underline;}
a:hover{text-decoration:none;}

.btn{cursor:pointer; border:none;}
.btn:hover{position:relative; top:1px; left:1px;}
.selected a, .selected a:hover{cursor:text; text-decoration:none!important;}
.current, .current:hover{cursor:text; text-decoration:none!important;}

.overflow{overflow:hidden; zoom:1;}
.clear{clear:both;}
.float_left{float:left;}
.float_right{float:right;}

.red{color:#aa0000;}
.gray{color:#777;}

/* H */
h1{font:normal 23px/24px Georgia, "Times New Roman", Times, serif; margin-bottom:10px; color:#aa0000; letter-spacing:-1px;}
h2{font:normal 29px/25px Georgia, "Times New Roman", Times, serif; margin-bottom:20px; color:#aa0000; letter-spacing:-1px;}
h3{font:normal 19px/18px Georgia, "Times New Roman", Times, serif; margin-bottom:10px; color:#1c568b; letter-spacing:-1px; display: block; clear: both;}
h4{}
h5{}
h6{}

.h3promo
{
width: 710px;
margin: 0px auto;
height: 27px;
background: none repeat scroll 0% 0% #F3A704;
border-bottom: 1px solid #1C568B;
border-top: 1px solid #1C568B;
border-left: 1px solid #1C568B;
border-right: 1px solid #1C568B;
color: #1C568B;
line-height: 20px;
font-size: 18px;
border-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;

}
.h3promo1
{
width: 713px;
margin: 0px auto;
height: 27px;
background: none repeat scroll 0% 0% #F3A704;
border-bottom: 1px solid #1C568B;
border-top: 1px solid #1C568B;
border-left: 1px solid #1C568B;
border-right: 1px solid #1C568B;
color: #1C568B;
line-height: 20px;
font-size: 18px;
border-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;

}
.h3promor
{
width: 712px;
margin: 0px auto;
height: 41px;
background: none repeat scroll 0% 0% #FE8922;
border-bottom: 1px solid #1C568B;
border-top: 1px solid #1C568B;
color: #1C568B;
line-height: 20px;
font-size: 18px;
border-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;

}

/* SETTINGS*/
body{  background: transparent url("/img/site/bg.jpg") repeat scroll 0px 0px; }

/*body{  
        background: white url('/img/12345.png');
        background-repeat: repeat;
      
}*/
         
.main{width:1002px; margin:0 auto; text-align:left; min-height:100%; _height:100%; background:#fff;}

/* HEADER */
.header{height:56px; position:relative; width:982px; margin:0 auto;}
.home{position:absolute; top:21px; left:17px; font-size:11px; color:#aaa; background:url(../img/home_ico.gif) no-repeat 0 3px; padding-left:15px;}
.contact{position:absolute; top:14px; left:114px; font-size:13px; line-height:25px; color:#fff; background:url(../img/contact_bg.gif) no-repeat; padding-left:37px; width:74px; height:27px;}
.delivery{position:absolute; top:14px; left:240px;}
.phone_1{position:absolute; top:14px; right:211px;}
.phone_2{position:absolute; top:14px; right:20px;}


/* CONTENT */
.outer{overflow:hidden; zoom:1; width:982px; margin:0 auto; padding-bottom:170px; background:url(../img/outer_m.gif) repeat-x;}
.outer .l{background:url(../img/outer_l.gif) no-repeat;}
.outer .r{background:url(../img/outer_r.gif) no-repeat 100% 0;}
/* navigation */
.navigation{height:54px; overflow:hidden; zoom:1;}
.navigation li{float:left; background:url(../img/nav_dev.gif) no-repeat; margin-left:-1px; display:inline; height:42px; padding:12px 16px 0 17px;}



/* content */
.container{float:right; width:100%; margin-left:-269px;}
.content{margin-left:269px; padding-right:16px;}
.content p, .content ul, .content ol{margin:0 0 0 0;list-style-type: none;}
.content .title{overflow:hidden; zoom:1; padding-bottom:15px;}
.content .title h1{margin:0;}

.content_main {/*background:url(../img/top_img.jpg) no-repeat right bottom; padding-bottom: 13px;*/}

/* webinar */
.webinar_text ol {
    list-style-type: decimal;
    padding-left: 20px;
    margin-bottom: 10px;
}
.webinar_text li {
    padding-top: 5px;
    font-size: 12px;
}
.webinar_text img {
    float: left;
    margin: 10px;
}
.webinar_text p {
    padding-top: 10px;
    text-indent: 1.5em;
    text-align: justify;
    font-size: 14px;
    line-height: 16px;
}
.webinar_text strong {
    color: #ee715e;
}
.webinar_url p {
    border: solid 1px darkslategrey;
    margin-top: 10px;
    padding:15px 10px 15px 50px;
    border-radius: 20px;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}

.webinar_url a {
    text-decoration: none;
}
.webinar_url a:hover {
    text-decoration: underline;
}
.webinar_courses{
    clear: left;
}
.webinar_courses a,
.webinar_courses a:hover{
    text-decoration: none;
}
.webinar_courses strong {
    color: #ee715e;
}

.webinar_frame iframe {
    width: 100%;
    height: 315px;
    display: block;
    margin: auto;
}
.webinar_footer {
    clear: left;
    padding-top: 10px;
}
/* webinar */

/* left */
.left{width:460px; float:left; padding-bottom:20px;}
.facilities{overflow:hidden; zoom:1; margin:0!important;}
.facilities li{overflow:hidden; zoom:1; padding:9px 1px; background:url(../img/facilities_dev.gif) no-repeat; margin-top:-1px;}
.facilities img{float:left; margin-right:8px;}
.facilities p{overflow:hidden; zoom:1; margin:0; font:15px/16px Georgia, "Times New Roman", Times, serif;}
.facilities a{color:#1c568b; text-decoration:none;}
.facilities a:hover{text-decoration:underline;}
/* right */
.right{width:210px; float:right; padding-bottom:20px;}
/*.orders{padding-bottom:8px; margin:0!important;}*/
div.right .orders li{background:#f4f1d7 url(../img/orders_b.gif) no-repeat 0 100%; margin-bottom:8px;}
.orders li {margin-bottom:8px;}
div.right .orders div{background:url(../img/orders_t.gif) no-repeat; padding:11px 9px; zoom:1;}
.orders div{padding:11px 9px; zoom:1;}
div.right .orders a{font:15px/16px Georgia, "Times New Roman", Times, serif; color:#1c568b; text-decoration:none; padding:3px 0 3px 32px; background:url(../img/orders_arr.gif) no-repeat; display:block;}
.orders a{font:15px/16px Georgia, "Times New Roman", Times, serif; color:#1c568b; text-decoration:none; padding:3px 0 3px 32px; display:block;}
.orders a:hover{text-decoration:underline;}
/* recalls */
.recalls{background:url(../img/recalls_bg.gif) repeat-x; padding:15px 0 0 0;}
.recalls .title{padding:0!important; height:25px;}
.recalls p{font:italic 14px Georgia, "Times New Roman", Times, serif; margin-bottom:10px;}
.recalls .author{font:italic 12px Georgia, "Times New Roman", Times, serif; color:#555;}
/* top */
.top{overflow:hidden; zoom:1; margin-top:-3px;}
.top img{float:right;}
.top li{padding:0 0 3px 27px; background:url(../img/top_bull.gif) no-repeat 14px 5px; font:15px Georgia, "Times New Roman", Times, serif;}
.top a{color:#1c568b; text-decoration:none;}
.top a:hover{text-decoration:underline;}
/* url */
.url{color:#888; font:11px Tahoma; margin-bottom:10px;}
.url a{color:#888;}
.url span{margin:0 2px;}
/* list */
.list{overflow:hidden; zoom:1; margin-top:-5px; padding-bottom:20px;}
.list .item{overflow:hidden; zoom:1; background:url(../img/list_dev.gif) repeat-x; margin-top:-3px; padding:15px 0;}
.list .image{float:left; width:47px; height:67px; margin-right:10px; border:3px solid #eae7c7; overflow:hidden; zoom:1;}
.list h3{margin-bottom:15px; margin-top:5px;}
.list p{margin-bottom:5px;}
.list .links, .list .links a{color:#aa0000; font:12px Georgia, "Times New Roman", Times, serif;}
/* product */
.product{overflow:hidden; zoom:1; margin-top:-5px; /*padding-bottom:20px;*/}
.product .item{overflow:hidden; zoom:1; /*background:url(../img/list_dev.gif) repeat-x;*/ margin-top:-3px; padding:2px 0; clear: both; }
.product .itemf{overflow:hidden; zoom:1; /*background:url(../img/list_dev.gif) repeat-x;*/ margin-top:-3px; padding:2px 0; clear: both; background-color: #f4fcff; border-top: 1px solid #23a6ee; border-bottom: 1px solid #23a6ee; }
.product .item1{overflow:hidden; zoom:1; /*background:url(../img/list_dev.gif) repeat-x;*/ margin-top:-3px; padding:2px 0; clear: both; background: #f3f3f3; }
.product img{float:left; margin-right:0px; border__:3px solid #eae7c7;}
.product .red strong{font-size:16px;}
.product .yellow{/*background-color:#f4f1d7;*/}
.product h3{margin-bottom:10px;margin-top:10px;}
.product p{margin-bottom:10px;}
/* info */
.info{width:320px; float:right; background:#f4f1d7; font:12px Georgia, "Times New Roman", Times, serif;}
.info .t{background:url(../img/info_t.gif) no-repeat 100% 0;}
.info .b{background:url(../img/info_b.gif) no-repeat 100% 100%;}
.info .arr{background:url(../img/info_arr.gif) no-repeat 0 50%; padding:5px 10px 5px 36px; zoom:1;}


.price{overflow:hidden; zoom:1;}
.price .more{width__:215px; float:left; margin:6px 0 5px 0px; line-height:10px;}
.price .more p{color:#666; margin:0;font:13px "Times New Roman", Times, serif;}
.price .more a{color:#1c568b; text-decoration:none;}
.price .more a:hover{text-decoration:underline;}


.num{float:right; font:33px "Times New Roman", Times, serif; color:#aa0000;}
.order {color:#333; text-align:left; margin:3px 10px 0 0;}
.order p{margin:0;}
.order span{font-family:"Times New Roman", Times, serif;}
.order a{font-size:16px; color:#aa0000; line-height:14px;}

/* SIDEBAR */
.sidebar{float:left; width:210px; padding-left:16px;}
.sidebar .title{height:25px;}
.logo{margin:-2px -5px 9px -3px;}
/* sidenav */
.sidenav{margin-bottom:27px;}
.sidenav ul{border-top:1px solid #d5d5d5;list-style-type:none;}
.sidenav li{position:relative; width:210px; zoom:1;}
.sidenav li .bg{border-bottom:1px solid #d5d5d5; position:relative; width:210px; zoom:1;}
.sidenav a{display:block; font:bold 13px Arial, Helvetica, sans-serif; color:#1c568b; text-decoration:none; background:url(../img/sidenav_bg.gif) no-repeat 0 50%; padding:4px 10px 4px 9px; zoom:1;}
.sidenav a:hover, .sidenav .current{background-color:#f3f3f3;}
.sidenav .hover{z-index:9; position:relative;}
.sidenav .hover .bg{z-index:9; position:relative;}
.sidenav .popup{position:absolute; left:204px; top:-30px; width:283px; display:none;}
.sidenav .popup .t{height:6px; background:url(../img/sidenav_t.png) no-repeat 100% 0; _background:url(../img/sidenav_t.gif) no-repeat 100% 0; font-size:0; line-height:0;}
.sidenav .popup .b{height:8px; background:url(../img/sidenav_b.png) no-repeat 100% 0; _background:url(../img/sidenav_b.gif) no-repeat 100% 0; font-size:0; line-height:0;}
.sidenav .popup .m{width:283px; background:url(../img/sidenav_m.png) repeat-y 100% 0; _background:url(../img/sidenav_m.gif) repeat-y 100% 0;}
.sidenav .popup .c{width:283px; background:url(../img/sidenav_c.gif) no-repeat;}
.sidenav .popup ul{border:none; padding-left:10px; overflow:hidden; zoom:1;}
.sidenav .popup li{width:263px; border:none; background:url(../img/sidenav_dev.gif) repeat-x; padding:1px 0 0 0;}
.sidenav .popup .first{background:none;}
.sidenav .popup .first a{padding-top:2px;}
.sidenav .popup a{font-weight:normal; background:none;  padding:4px 0 4px 9px;}
.sidenav .popup a:hover{background:#fff; color:#aa0000;}
.sidenav .popup a:id="http://www.eshko.by/promo/18756/"{background:#fff; color:#aa0000;}
/* news */
.news{margin-bottom:15px; font:15px Georgia, "Times New Roman", Times, serif; color:#1c568b;}
.news .date{color:#9b0402;}
.news p{letter-spacing:-1px; letter-spacing:-1px;}
.news a{color:#1c568b; text-decoration:none;}
.news a:hover{text-decoration:underline;}
/* partners */
.partners{padding:15px 0 0 0; background:url(../img/partners_bg.gif) repeat-x; font:15px Georgia, "Times New Roman", Times, serif; color:#333; margin-bottom:30px;}
.partners p{letter-spacing:-1px;}
.partners a{color:#333;}
/* voting */
.voting{font:12px Georgia, "Times New Roman", Times, serif; color:#333;}
.voting p{margin-bottom:10px;}
.voting ul{padding-bottom:8px;}
.voting li{padding-bottom:5px; /padding-bottom:0;}

/* bottom */
.bottom{overflow:hidden; zoom:1; clear:both;}
.pager{width:280px; height:49px; float:left; background:url(../img/pager_bg.gif) no-repeat;}
.pager .overflow{padding:10px 13px;}
.pager a{color:#9d9970; text-decoration:none;}
.pager a:hover{text-decoration:underline;}
.pager .prev{float:left; font:11px Georgia, "Times New Roman", Times, serif; text-align:right;}
.pager .next{float:right; font:11px Georgia, "Times New Roman", Times, serif;}
.pages{overflow:hidden; zoom:1; padding:5px 8px 0 8px; _padding:5px 6px 0 6px;}
.pages a{width:14px; height:19px; float:left; font:16px "Times New Roman", Times, serif; text-align:center;}
.pages .current{color:#eceacf; background:url(../img/pager_cur.gif) no-repeat 0 2px; width:17px;}
.bottom ul{overflow:hidden; zoom:1;}
/*.bottom ul li{width:200px; height:49px; float:left; margin-left:7px; display:inline; background:url(../img/orders_bg.gif) no-repeat;}*/
.bottom ul li{width:210px; height:53px; float:left; margin-left:7px; display:inline;}
.bottom ul div{padding:8px 0 0 34px; zoom:1;}

.bottom1 ul li{width:200px; height:49px; float:left; margin-left:7px; display:inline; background:url(../img/orders_bg.gif) no-repeat;}*/
.bottom1 ul li{width:210px; height:53px; float:left; margin-left:7px; display:inline;}
.bottom1 ul div{padding:8px 0 0 16px; zoom:1;}

.bottom1 ul a{font:15px/16px Georgia, "Times New Roman", Times, serif; color:#1c568b; text-decoration:none; padding:0 0 3px 32px; background:url(../img/orders_arr.gif) no-repeat 0 3px; 


display:block; letter-spacing:-1px;}

.bottom ul a{font:15px/16px Georgia, "Times New Roman", Times, serif; color:#1c568b; text-decoration:none; padding:0 0 15px 0px; display:block; letter-spacing:-1px;}

.bottom ul a#month {background:url(../img/bottom_botton_1.png) no-repeat 0 0px;}
.bottom ul a#full {background:url(../img/bottom_botton_2.png) no-repeat 0 0px;}
.bottom ul a#free {background:url(../img/bottom_botton_3.png) no-repeat 0 0px;}
.bottom ul a#conditions {background:url(../img/bottom_botton_conditions.png) no-repeat 0 0px;}
.bottom ul a#dop {background:url(../img/bottom_botton_4.png) no-repeat 0 0px;}

.bottom ul a:hover#month {background:url(../img/bottom_botton_1_over.png) no-repeat 0 0px;}
.bottom ul a:hover#dop {background:url(../img/bottom_botton_4_over.png) no-repeat 0 0px;}
.bottom ul a:hover#full {background:url(../img/bottom_botton_2_over.png) no-repeat 0 0px;}
.bottom ul a:hover#free {background:url(../img/bottom_botton_3_over.png) no-repeat 0 0px;}
.bottom ul a:hover#conditions {background:url(../img/bottom_botton_conditions_over.png) no-repeat 0 0px;}


.bottom ul a:hover{text-decoration:underline;}
.download{width:280px; height:49px; float:left; background:url(../img/pager_bg.gif) no-repeat; font:15px/16px Georgia, "Times New Roman", Times, serif; letter-spacing:-1px;}
.download .ico{background:url(../img/download_ico.gif) no-repeat 8px 11px; overflow:hidden; zoom:1; padding:8px 10px 13px 40px;}
.download p{margin:0;}
.download a{color:#333;}

/* ordering */
.ordering{overflow: hidden; zoom:1; margin:0!important;}
.ordering li{background:url(../img/ordering_bg.gif) no-repeat; margin-right:7px; float:left; width:222px; height:59px;}
.ordering li.last { margin-right:0px;}
.ordering li.long {background:url(../img/ordering_bg_long.gif) no-repeat; width:236px;}
.ordering a{font:15px/16px Georgia, "Times New Roman", Times, serif; color:#1c568b; text-decoration:none; padding:7px 0 0 39px; display:block;}
.ordering a:hover{text-decoration:underline;}
.ordering .off, .ordering .off.long{background-position:0 -59px !important;}
.ordering .off a, .ordering .off.long a{color:#666;}

/* request */
.request{width:694px; color: #000000;}
.request .block{background:#f4f1d7 url(../img/request_b.gif) no-repeat 0 100%; margin-bottom:6px;}
.request .block .bg{background:url(../img/request_t.gif) no-repeat; padding:10px; overflow:hidden; zoom:1;}
.request .blocks{background:#ececec url(../img/request_b_new.gif) no-repeat 0 100%; margin-bottom:6px;padding:10px;}
.request .block .bgs{background:url(../img/request_t.gif) no-repeat; padding:10px; overflow:hidden; zoom:1;}
.request label{width:174px; float:left; overflow:hidden; white-space:nowrap; padding-top:3px; color:#888;}
.request label span{color:#333;}
.request select{/*padding:2px;*/ float:left; color:#000;}
.request .inp{padding:2px 2px; float:left; color:#666;height: 22px;width: 209px;}
.request .h3{padding-top:0; margin-top:-3px;}
.request .h3 span{font:normal 19px Georgia, "Times New Roman", Times, serif; color:#777; letter-spacing:-1px;}
.request .line{overflow:hidden; zoom:1; padding-bottom:10px;}
.request .lines{overflow:hidden; zoom:1; padding-bottom:10px;}
.login_b {width: 291px; height: 97px;margin-top: -124px;margin-left: 349px;top: 50%;left: 50%;}
.login_a {width: 291px; height: 63px;margin-top: -17px;margin-left: 71px;top: 50%;left: 50%;}
.request p{margin:0 0 5px 0; overflow:hidden; zoom:1;}
.request .radio{float:left; margin-right:10px; margin-top: 10px;}
.request .checkbox{float:left; margin-right:10px;}
.request .red strong{font-size:14px;}
.request .last{padding:0;}
.request .w500{width:500px; _width:497px;}
.request .w492{width:492px; _width:489px;}
.request .w62{width:62px;}
.request .w209{width:209px; _width:207px;}
.request .w60{width:60px; padding-left:6px;}
.request .w61{width:61px; margin-right:3px;}
.request .w89{width:89px; margin-right:3px;}
.request .w217{width:217px; _width:215px;}
.request .w209{width:209px; _width:207px;}
.request .w209min{width:180px; _width:207px;}
.request .w66{width:66px; text-align:right;}
.request .w63{width:63px; _width:63px; margin-right:6px;}
.request .w140{width:140px; _width:138px;}
.request .w190{width:190px; _width:188px;}
.request .w66{width:66px; _width:65px;}
.request .w69{width:69px; text-align:right;}
.request .w674{width:674px; _width:671px;}
.request .w455{width:455px; text-align: right}
.request textarea {width: 490px;}

#feedback_result {color: #ff0000; font: bold 14px Tahoma;}

.request.login {width: 320px;}
.request.login label{width:74px;}

.agreement{padding:10px 0;}
.btn{float:left; margin-right:28px;}
.note{padding-top:12px;}
.request.loginmin {width: 215px;}



/* reques */
.reques{width:694px; color: #000000;}
.reques .block{background: url(../img/recall_bg.gif) no-repeat 0 100%; margin-bottom:-18px;}
.reques .block .bg{background:url(../img/recall_bg.gif) repeat-x scroll 0% 0%;}
.reques label{width:174px; float:left; overflow:hidden; white-space:nowrap; padding-top:3px; color:#888;}
.reques label span{color:#333;}
.reques select{/*padding:2px;*/ float:left; color:#000;}
.reques .inp{padding:1px 2px; float:left; color:#666;}
.reques .h3{padding-top:0; margin-top:-3px;}
.reques .h3 span{font:normal 19px Georgia, "Times New Roman", Times, serif; color:#777; letter-spacing:-1px;}
.reques .line{overflow:hidden; zoom:1; padding-bottom:4px;}
.reques p{margin:8px 0 5px 0; overflow:hidden; zoom:1;}
.reques .radio{float:left; margin-right:10px; margin-top: 10px;}
.reques .checkbox{float:left; margin-right:10px;}
.reques .red strong{font-size:14px;}
.reques .last{padding:0;}
.reques .w500{width:500px; _width:497px;}
.reques .w492{width:492px; _width:489px;}
.reques .w62{width:62px;}
.reques .w209{width:115px; _width:207px;}
.reques .w60{width:60px; padding-left:6px;}
.reques .w61{width:61px; margin-right:3px;}
.reques .w89{width:89px; margin-right:3px;}
.reques .w217{width:217px; _width:215px;}
.reques .w209{width:130px; _width:207px;margin-top: 7px;}
.reques .w209min{width:180px; _width:207px;}
.reques .w66{width:66px; text-align:right;}
.reques .w63{width:63px; _width:63px; margin-right:6px;}
.reques .w140{width:140px; _width:138px;}
.reques .w190{width:190px; _width:188px;}
.reques .w66{width:66px; _width:65px;}
.reques .w69{width:69px; text-align:right;}
.reques .w674{width:674px; _width:671px;}
.reques .w455{width:455px; text-align: right}
.reques textarea {width: 495px;}
.reques .w3{font: 22px/24px Georgia,"Times New Roman",Times,serif;font-family: Georgia,"Times New Roman",Times,serif;font-style: normal;
        font-variant: normal;font-weight: normal;font-size: 22px;line-height: 24px;font-size-adjust: none;font-stretch: normal;-x-system-font: none;
        -moz-font-feature-settings: normal;-moz-font-language-override: normal;margin-bottom: 10px;color: #A00;letter-spacing: -1px;
}
#feedback_result {color: #ff0000; font: bold 14px Tahoma;}

.reques.login {width: 210px;}
.reques.login label{width:50px;}

.agreement{padding:10px 0;}
.btn{float:left; margin-right:28px;}
.note{padding-top:12px;}
.request.loginmin {width: 215px;}

/* FOOTER */
.footer{width:1002px; margin:0 auto; text-align:left; height:200px; margin-top:-162px;}
.family{width:720px; margin:0 auto; height:40px; background:#eee; border-bottom:1px solid #d5d5d5; border-top:1px solid #d5d5d5; color:#555; line-height:40px; padding:0 0 0 270px; font-size:12px;}
.family a{color:#555; margin:0 3px;}
.family strong{margin-right:20px;}
.footer .intend{overflow:hidden; zoom:1; padding:0px 27px 0 33px;} 
.copy{width:931px; float:right; font-size:11px; color:#666;}
.
.k { 
        position: fixed; /* ������������� ��������� */
    left: 0; bottom: 0; /* ����� ������ ���� */
    padding: 10px; /* ���� ������ ������ */
    color: #fff; /* ���� ������ */
    width: 100%; /* ������ ���� */*} 

.breadcrumbs{width:350px; float:left; color:#999; line-height:16px; font-size:12px; padding-left: 56px;}
.breadcrumbs a{color:#1c568b; text-decoration:none;}
.breadcrumbs a:hover{text-decoration:underline;}
.create{width:334px; float:left; font-size:11px;}
.create a{color:#1c568b; text-decoration:none;}
.create a:hover{text-decoration:underline;}
.create img{float:left; margin-right:8px;}
.create p{overflow:hidden; zoom:1; padding:4px 0 0 0;}
.akavita {float:right; padding-right: 50px;}

table.price {margin-bottom: 2px; background-color: #ffffff; border-spacing: 1px; border-collapse: separate; border-bottom: 3px solid #D1CEA5;}
table.price th, table.price td {padding: 5px;}
table.price th {background-color: #D1CEA5; color: #ffffff; text-align: center;}
table.price tr.even td {background-color: #E5E5E5; border-top: 1px solid #D5D5D5; border-bottom: 1px solid #D5D5D5;}
#bebebe {background-color: #E5E5E5; border-top: 1px solid #D5D5D5; border-bottom: 1px solid #D5D5D5;}
	
table.price a {text-decoration: none;}
table.price a:hover {text-decoration: underline;}
table.price a.more {text-decoration: underline; color: #8C8C8C;}
table.price a:hover {text-decoration: none;}

table.xprice th, table.xprice td {padding: 0px; }
table.xprice th > span, table.xprice td > span {display:block; padding: 5px; text-align: left; overflow:auto; height:100%;}


/* */

p.pdf {
    background: url("/files/Image/pdf.gif") no-repeat scroll 0 0 transparent;
    min-height: 50px;
    padding-left: 43px;
}


p.file {
    background: url("/files/Image/file.png") no-repeat scroll 0 0 transparent;
    min-height: 54px;
    padding-left: 56px;
    width: 275px;
    float:left;
    margin-top: 2%;
    margin-left: 2%;
}

p#protect {
    background: url("/files/Image/protect.png") no-repeat scroll 0 0 transparent;
    min-height: 25px;
    padding-left: 25px;
}

ul.eshko_list {
    padding-left: 25px;
    list-style-type: disc;
}

ol.eshko_list {
    padding-left: 25px;
    list-style-type: decimal;
}

 div.view-source h3 {
  padding-bottom: 3px;
  cursor: pointer;
}

 div.view-source h3 a {
  border-bottom: 1px dashed #1C568B;
  text-decoration: none;
}

 div.view-source h3 a:hover {
  border-bottom: none;
  text-decoration: none;
}

/*

div#fragment-1 div.text {
    background: none;
}

div#fragment-1 a.btn {
    height: 30px;
    margin-left: 210px;
    margin-top: 10px;
    width: 105px;
    background: url("../img/more_btn.png") no-repeat scroll 0 0 transparent;
}

*/

p#bothclear {
    clear:both;
    width: 700px;
    margin-left: 0%;
}

.soc_buttons {
         bottom: 0;
    height: 700px;
    margin-bottom: 0;
    position: fixed;
    right: 0;
    text-align: right;
    width: 210px;
    z-index: 100;
    }
    
    .soc_buttons a {
        display: block;
        position: relative ;
    }





table {
    *border-collapse: collapse; /* IE7 и раньше */
    border-spacing: 0;
    width: 100%;    
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.skidki {
   background-color: #f4fcff;
   border-top: solid #23a6ee 1px;
   border-bottom: solid #23a6ee 1px;       
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}
/* widget soc setey */


.widgets {
	height: 100%;
	display: table;
	position: fixed;
	top: 70px;
	right: 0;
}

.widgets .wrap {
	height: 100%;
	display: table-row;
}

.buttons1, .cont {
	display: table-cell;
	vertical-align: middle;
}

.widgets ul, .widgets ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.buttons1 ul {
	background-color: white;
}

.cont ul {
	overflow: hidden;
	width: 0;
}

.cont ul li {
	display: none;
}

.buttons1 li {
	height: 55px;
	width: 55px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 10;
	position: relative;
}

.buttons1 li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.buttons1 li.active {
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
	z-index: 11;
}

.cont .vk {
	height: 300px;
}

.cont .ml .title {
	display: block;
	background: #0857A6;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 225px;
	margin: 0 auto;
}

.buttons1 li.vk {
	background-image: url('/img/social-widgets/vk.png');
}
.buttons1 li.gp {
	background-image: url('/img/social-widgets/gp.png');
}
.buttons1 li.fb {
	background-image: url('/img/social-widgets/fb.png');
}
.buttons1 li.ok {
	background-image: url('/img/social-widgets/ok.png');
}
.buttons1 li.ml {
	background-image: url('/img/social-widgets/ml.png');
}
#vk_groups, #vk_groups iframe {
	height: 400px !important;
}

.cont .fb-follow {
	margin-left: 10px;
}
.k { 
        position: fixed; /* ������������� ��������� */
    left: 0px; bottom: 0; /* ����� ������ ���� */
    padding: 0px; /* ���� ������ ������ */
    color: #fff; /* ���� ������ */
    width: 100%; /* ������ ���� */*} 


.bottom2 ul li{width:200px; height:49px; float:left; margin-left:245px; margin-top: 10px; display:inline; background:url(../img/orders_bg.gif) no-repeat;}*/
.bottom2 ul li{width:210px; height:53px; float:left; margin-left:7px; margin-top: -3px; display:inline;}
.bottom2 ul div{padding:8px 0 0 16px; zoom:1;}

.bottom2 ul a{font:15px/16px Georgia, "Times New Roman", Times, serif; color:#1c568b; text-decoration:none; padding:0 0 3px 29px; background:url(../img/orders_arr.gif) no-repeat 0 3px; 

.bottom3 ul li{width:200px; height:49px; float:left; margin-left:245px; margin-top: 10px; display:inline; background:url(../img/orders_bg.gif) no-repeat;}*/
.bottom3 ul li{width:210px; height:53px; float:left; margin-left:7px; margin-top: -3px; display:inline;}
.bottom3 ul div{padding:8px 0 0 16px; zoom:1;}

.bottom3 ul a{font:15px/16px Georgia, "Times New Roman", Times, serif; color:#1c568b; text-decoration:none; padding:0 0 3px 32px; background:url(../img/orders_arr.gif) no-repeat 0 3px; 
.bottom3 ul a#month {background:url(../img/orders_bg.gif) no-repeat 0 0px;}
.bottom3 ul a#full {background:url(../img/orders_bg.gif) no-repeat 0 0px;}
.bottom3 ul a#free {background:url(../img/bottom_botton_3.png) no-repeat 0 0px;}
.bottom3 ul a#conditions {background:url(../img/bottom_botton_conditions.png) no-repeat 0 0px;}
.bottom3 ul a#dop {background:url(../img/bottom_botton_4.png) no-repeat 0 0px;}

.bottom3 ul a:hover#month {background:url(../img/orders_bg.gif) no-repeat 0 0px;}
.bottom3 ul a:hover#dop {background:url(../img/orders_bg.gif) no-repeat 0 0px;}
.bottom3 ul a:hover#full {background:url(../img/bottom_botton_2_over.png) no-repeat 0 0px;}
.bottom3 ul a:hover#free {background:url(../img/bottom_botton_3_over.png) no-repeat 0 0px;}
.bottom3 ul a:hover#conditions {background:url(../img/bottom_botton_conditions_over.png) no-repeat 0 0px;}


.modal-header h2 {
    font-size: 20px;
    font-weight: normal;
    line-height: 1;    
    margin: 0;

}
/* ������ �������� ���� */
.modal .btn1-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 0;
}
.modal .btn1-close:hover {
    color: red;
}
/* ���� ���������� */
.modal-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modal-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
/* ��������� ���� ���������� � ���������� ����� */
.modal-open:checked ~ .modal-wrap:before,
.modal-open:checked ~ .modal-wrap .modal-overlay {
    display: block;
}
.modal-open:checked ~ .modal-wrap .modal-dialog {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 0%;
}
/* �������� ���������� ���� */
.modal-dialog {
    background: #fefefe;
    border: #555555 solid 1px;
    border-radius: 5px;
    position: fixed;
    left: 50%;
    top: -100%;
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    width: 80%;
    max-width: 675px;
    z-index: 103;
}
.modal-body {
  padding: 20px;
}
.modal-body p {
    margin: 0;
}
.modal-header,
.modal-footer {
    padding: 20px 20px;
}
.modal-header {
    border-bottom: #eaeaea solid 1px;
}
.modal-header h2 {
    font-size: 20px;
    margin: 0;
text-align: center;
}
.modal-footer {
    border-top: #eaeaea solid 1px;
    text-align: right;
}
/* ���������� �������� � ��������� ����� */
.modal-body img { 
    max-width: 100%;
    height: auto;
}
/* ������ */
.btn1 {
    background: #fff;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: relative;
}
.btn1:hover, .btn1:focus {
    background: #f2f2f2;
}
.btn1-primary {
    background: #428bca;
    border-color: #357ebd;
    color: #fff;
}
.btn1-primary:hover{
    background: #66A1D3;
}

/* �������� ����� ��������� */
.textbox{
    height:45px;
    width:100%;
    border-radius:3px;
    border:rgba(0,0,0,.3) 1px solid;
    box-sizing:border-box;
    font-size:14px; 
    padding:8px;
    margin-bottom:20px;  
}
.message:focus,
.textbox:focus{
    outline:none;
    border:rgba(24,149,215,1) 1px solid;
    color:rgba(24,149,215,1);
}
.message{
	background: rgba(255, 255, 255, 0.4); 
    width:100%;
    height: 120px;
    border:rgba(0,0,0,.3) 1px solid;
    box-sizing:border-box;
    -moz-border-radius: 3px;
    font-size:14px;
    -webkit-border-radius: 3px;
    border-radius: 3px; 
    display:block;
    padding:10px;
    margin-bottom:20px;
    overflow:hidden;
}
/* ������ "���������" ����� */
.btn1-form{
    width:100%;
    height:45px;  
    border:rgba(0,0,0,.2) 1px solid;
    box-sizing:border-box;
    background: #dedede;
    color:#555;
    transition:background .4s;
}
/* ��������� ���� ������ ��� ��������� */
.btn1-form:hover{
    background: #f2f2f2;
}



/* tabs �� ����� ��������� */

.tabs1 {
    position: relative;
    margin: 0 auto;
	width: 100%;}
.tabs1 label {
	display: block;
	float: left;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZWZmMGY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZGVlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffffff 0%, #FF0000 4%, #dddee0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#eff0f4), color-stop(100%,#dddee0));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#FF0000 4%,#dddee0 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#FF0000 4%,#dddee0 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#FF0000 4%,#dddee0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#FF0000 4%,#dddee0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddee0',GradientType=0 );
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #f3f3f3;
	border-left: 1px solid #ccc;
	color: #555;
	cursor: pointer;
	font-weight: bold;
	font-size: 15px;
	position: relative;
	top: 5px;
	width: 346px;
	height: 50px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	z-index: 1;
    padding-top: 5px;}
.tabs1 input {
	position: absolute;
	left: -9999px;}
#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2 {
	
background: transparent linear-gradient(to bottom, #FFF 0%, #327AAE 4%, #DDDEE0 150%) repeat scroll 0% 0%;
	border-color: #fff;
	top: 0;
	z-index: 3;}

.tabs1_cont {
	background: #fff;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	-moz-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	padding: 1px 5px;
	position: relative;
	z-index: 2;
	height: 100%;}
.tabs1_cont > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;}

#tab_1:checked ~ .tabs1_cont #tab_c1,
#tab_2:checked ~ .tabs1_cont #tab_c2 {
	position: static;
	left: 0;
	opacity: 1;}
#arrow {
	position: absolute;
}
